fkjj.net
当前位置:首页 >> php5.5.15 64位 >>

php5.5.15 64位

用2.2版本

把libmysql.dll和php5ts.dll这两个文件复制到system32文件夹下,就应该可以了

你把这些扩展都打开了,但是你并没有安装这些扩展。

这是http错误403,forbidden,拒绝访问。 这说明服务器已经收到并能理解用户的请求,但出于某些原因无法执行该请求,所以返回了403拒绝访问。 而且你ping localhost能通,说明服务器是没有问题的。 有很多原因会导致403,你可以看看服务器配置的...

当然可以,

适配版本好像是5.3.3 不知道可以不? 地址 http://mirrors.163.com/centos/6.4/os/x86_64/Packages/php-5.3.3-22.el6.x86_64.rpm

pgrep php-fpm |xargs sudo kill -USR2

网站首页 | 网站地图
All rights reserved Powered by www.fkjj.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com